Subject: ackanomic digest V3 #176
From: [email-masked] (ackanomic digest)
To: [email-masked]

ackanomic digest        Saturday, May 30 1998        Volume 03 : Number 176

----------------------------------------------------------------------

Date: Sat, 30 May 1998 20:57:30 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: Oy!

A small correction.

On Sat, 30 May 1998, JT wrote:
>As someone commented, if that sentance was used in a previous FM, then it
>wouldn't be valid in this one.  However, I was unable to find any link to
>previous FM blueprints/discoveries, so couldn't check if it was legitimate
>or not.  There is also no easy way to search the CFJ archives to detect
>whether something has been tried before without an exhaustive read, so I
>just decided to try it. (now I will go check the CFJ that saaremaa pointed
>to and see what it says :)

I did find the link, it just said access forbidden, error 403 when I tried
to access it.

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Sat, 30 May 1998 21:01:15 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: Oy!

On Sat, 30 May 1998, Randy Hall wrote:
>> This has been upheld in a prior CFJ (sorry, don't remember which).
>
>CFJ 342?

342 seems to be a different case than the matter at hand (it relates to
whether a blueprint actually got created in a specific case).

- --JT, wishing for a CFJ index.

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Sat, 30 May 1998 21:05:59 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: Oy!

On Sat, 30 May 1998, JT wrote:
>On Sat, 30 May 1998, Randy Hall wrote:
>>> This has been upheld in a prior CFJ (sorry, don't remember which).
>>
>>CFJ 342?
>
>342 seems to be a different case than the matter at hand (it relates to
>whether a blueprint actually got created in a specific case).

Ahh.. never mind.. the reasoning for the CFJ applies and is relevant. that
is where the discussion about a blueprint not regulating itself is.

- --JT, willing to use past CFJ's as something akin to a rule in this case :)

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Sat, 30 May 1998 21:12:29 -0400 (EDT)
From: Randy Hall <[email-masked]>
Subject: Re: Acka: Oy!

> 342 seems to be a different case than the matter at hand (it relates to
> whether a blueprint actually got created in a specific case).

I think the gist of 342 applies, but I also think there is
another one that may apply better, which I cannot remember.

You may also want to check the only successful exploitation of this, 
which I believe was CFJ 404 or thereabouts.  As I recall, the 
reasoning of the particular CFJ covered all the bases pretty well.
The successful monster part was the last sentence of the Cheez-Whiz
blueprint, after which I added the requirement that the parts come 
from rules created by proposals.  Anyway, IIRC, it was pretty difficult
to get it to work without construting a sentence beforhand with the
sole intent of exploting this rule (so watch the proposal q ;-)).

saaremaa
Angry Villager

------------------------------

Date: Sat, 30 May 1998 21:19:40 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: Oy!

On Sat, 30 May 1998, Randy Hall wrote:
>I think the gist of 342 applies, but I also think there is
>another one that may apply better, which I cannot remember.

As my second mail said, after re-reading the CFJ and it's reasoning, I saw
why it applied :)

>You may also want to check the only successful exploitation of this, 
>which I believe was CFJ 404 or thereabouts.  As I recall, the 

Thanks.. I'll check.

>reasoning of the particular CFJ covered all the bases pretty well.
>The successful monster part was the last sentence of the Cheez-Whiz
>blueprint, after which I added the requirement that the parts come 
>from rules created by proposals.  Anyway, IIRC, it was pretty difficult
>to get it to work without construting a sentence beforhand with the
>sole intent of exploting this rule (so watch the proposal q ;-)).

Heheheh :) I hear you :)

BTW, (and this is directed to TGW/Mr. Tambourine Man), if I went and wrote
a simple CGI script that given a database of CFJs one to a file let you
search for all the CFJs with specific words, etc, would you want it/be
able to run it?  Being able to search those archives sensibly would be
really handy, especially for those of us who don't have the time to read
them all :)

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Sat, 30 May 1998 22:05:10 -0400 (EDT)
From: b4452d <[email-masked]>
Subject: [none]

Authenticated sender is <[email-masked]>
Subject:  b4 4
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: 7bit

EMAIL MARKETING WORKS!!

Bull's Eye Gold is the PREMIER email address collection tool.
This program allows you to develop TARGETED lists of email
addresses.  Doctors, florists, MLM, biz opp,...you can collect
anything...you are only limited by your imagination!  You can
even collect email addresses for specific states, cities, and
even countries!  All you need is your web browser and this program.
Our software utilizes the latest in search technology called
"spidering". By simply feeding the spider program a starting
website it will collect for hours. The spider will go from website
to targeted website providing you with thousands upon thousands of
fresh TARGETED email addresses. When you are done collecting,  the
spider removes duplicates and saves the email list in a ready to
send format. No longer is it necessary to send millions of ads to
get a handful of responses...SEND LESS...EARN MORE!!!

A terrific aspect of the Bull's Eye software is that there is
no difficult set up involved and no special technical mumbo-jumbo
to learn. All you need to know is how to search for your targeted
market in one of the many search engines and let the spider do the
rest! Not familiar with the search engines? No problem, we provide
you with a list of all the top search engines. Just surf to the
location of a search engine on your browser then search for the
market you wish to reach...it's that easy!

For instance if you were looking for email addresses of Doctors
in New York all you would do is:

1) Do a search using your favorite search engine by typing in
the words doctor(s) and New York
2) Copy the URL (one or more)...that's the stuff after the
http://...  for instance it might look like
http://www.yahoo.com/?doctor(s)/?New+York
3) Press the START button

THAT's IT!!!  The Bull's Eye spider will go to all the websites
that are linked, automatically extracting the email addresses
you want.

The spider is passive too! That means you can let it run all
day or all night while you are working on important things or
just having fun on your computer. There is no need to keep a
constant watch on it, just feed it your target market and give
it praise when it delivers thousands of email addresses at
the end of the day!

Features of the Bull's Eye Software:

* Does TARGETED searches of websites collecting the email
  addresses you want!
* Collects Email addresses by City, State, even specific
  Countries
* Runs Automatically...simply enter the Starting information,
  press The Start Button, and it does the rest
* Filters out duplicates
* Keeps track of URLs already visited
* Can run 24 hours per day, 7 days per week
* Fast and Easy List Management
* Also has built in filtering options...you can put in words
  that it "Must" have while searching,...you can even put in
  criteria that it  "Must NOT Have"...giving you added flexibility
* Also imports email addresses from any kind of files (text
  files, binary files, database files)
* List editor handles Multiple files to work on many lists
  simultaneously
* Has a Black-Book feature... avoid sending emails to people
  who do not want to receive it
* Built-in Mail program...send email directly on the internet
  with just a click of your mouse
* Personalized Emails...if the email address has the user's
  name when it is collected,..you can send Personalized emails!!!
* Sort by Location, Server, User Name, Contact Name
* Advanced Operations:
· Email address lists export in many different formats
  (HTML, Comma delimited, text file)
· Advanced editing...Transfer, Copy,  Addition, Delete, Crop,
  Move to Top/Bottom
· Operations between lists...Union, Subtraction, Comparison
* Program is Passive,...meaning you can run other programs at
  the same time

CALL FOR MORE INFORMATION   213-980-7850
CALL FOR MORE INFORMATION   213-980-7850

ORDERING INFORMATION

Customer Name
Company Name
Address
City
State                       Zip
Phone                                       Fax
Email Address

______ BULL'S EYE SOFTWARE   $259.00
Includes Software, Instructions, Technical Support

______ Shipping & Handling  (2-3 Day Fedex)  $10.00
                           (Fedex Overnite) $20.00

______  TOTAL
                 (CA Residents add applicable sales tax)

*All orders are for Win 95 and Win NT

                *****CREDIT CARDS ACCEPTED*****
                   MASTERCARD   VISA   AMEX

   PLEASE CALL 213-980-7850 to process your order
                        9am-5pm Pacific Time
                Checks or Money Orders send to:
                      WorldTouch Network Inc.
5670 Wilshire Blvd.  Suite 2170 Los Angeles, CA 90036
Please note:  Allow 5 business days for all checks to
clear before order is shipped.

------------------------------

Date: Sat, 30 May 1998 22:07:52 -0400 (EDT)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Oy!

> You may also want to check the only successful exploitation of this, 
> which I believe was CFJ 404 or thereabouts.

Close: CFJ 402. (I remember it well.)

breadbox

------------------------------

Date: Sat, 30 May 1998 22:38:19 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: A Bit of Thread Closure

If it is the case that I have more than 5000 A$, then I donate all my
A$ except for 5000 to the Treasury.  (If my score was infinite at noon
on Monday, I got all the money in the Treasury, as well as its Branches,
and any Undead...)

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Song In My Head--Eurythmics:The Last Time
Current Book--Robert Jordan:The Shadow Rising
"My God, that could have been bad!  Thank goodness for lingerie!"

------------------------------

Date: Sat, 30 May 1998 23:57:02 -0400 (EDT)
From: "Raquel Peres da Silva" <[email-masked]>
Subject: Re: Acka: Important actions

> I thwap Ayla over the head with the one and only true D'oh!

Ouch! My Doh! was supposed to prevent people from doing dumb things, not
punishing them for doing it. I thought of challenging you to a duel, but
later decided just to beat you in the current Eleusis game... :-p

Ayla (who has a headache now)
Priestess of the Order of the Razor Boomerangs
Priestess of the Church of the Evil Ballot Stuffer

Law of Dinner Table Attendance: Cats must attend all meals when anything
good is served.

------------------------------

End of ackanomic digest V3 #176
*******************************